2018-12-12 18:25 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000019Branch 0.2.1-FINALBugpublic2016-11-23 10:23
Reporteruser13 
Assigned ToQuix0r 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000019: Kein Admin-Login möglich in Rev. 697
DescriptionDie letzte Revision hat irgendwas im LoginSystem gebugt. Nun ist kein Admin-Login möglich.

Keine Erweiterungen installiert --> komplette neuinstallation. Es wird keinerlei Fehlermeldung ausgegeben oder ins debug-Log geschrieben.

Was jetzt auch auffällig ist, dass die PHPSESSID in die Adresszeile geschrieben wird. Ist eventuell ein Fehler im Session-Handling.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000035

Quix0r (administrator)

Okay, schaue ich mir mal an.

~0000036

Quix0r (administrator)

Sollte mit Revision 699 gefixt sein.

~0000037

user13

Ja ist gefixt.

~0000038

Quix0r (administrator)

Danke und dicht. :)

~0000742

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2008-12-22 14:31 user13 New Issue
2008-12-22 16:51 Quix0r Note Added: 0000035
2008-12-22 16:51 Quix0r Assigned To => Quix0r
2008-12-22 16:51 Quix0r Status new => assigned
2008-12-22 16:51 Quix0r Fixed in Version => 0.2.1-FINAL
2008-12-22 16:51 Quix0r Target Version => 0.2.1-FINAL
2008-12-22 17:04 Quix0r Note Added: 0000036
2008-12-22 17:04 Quix0r Status assigned => feedback
2008-12-22 17:05 Quix0r Projection none => minor fix
2008-12-22 17:05 Quix0r ETA none => < 1 day
2008-12-22 18:30 user13 Note Added: 0000037
2008-12-22 19:52 Quix0r Note Added: 0000038
2008-12-22 19:52 Quix0r Status feedback => resolved
2008-12-22 19:52 Quix0r Resolution open => fixed
2009-11-25 21:51 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:51 Quix0r Build Rev. 697 => SVN-697
2010-05-28 17:12 Quix0r Product Version => 0.2.1-FINAL
2016-11-23 10:23 Quix0r Note Added: 0000742
2016-11-23 10:23 Quix0r Status resolved => closed
+Issue History